当前位置:首页框架资源Magisk框架下载与安装教程

Magisk框架下载与安装教程

所有模拟器安装Magisk的图文教程

雷电模拟器安装教程

雷电安装Magisk及Delta(狐狸面具)教程

网易MuMu模拟器安装教程

MuMu12安装Magisk官版和狐狸面具教程

夜神模拟器安装教程

夜神安装Magisk及Delta(狐狸面具)教程

逍遥模拟器安装教程

逍遥模拟器安装Magisk和EDXPosed教程

视频及图文教程用的Magisk以及LSPosed打包

官版面具和狐狸面具任意选择其一,如果官版不支持就用狐狸面具。逍遥请在对应教程文章内下载

【123网盘】 Magisk+LSPosed教程文件打包

提取码:W7HK复制
解压码:无

【百度网盘】 Magisk+LSPosed教程文件打包

提取码:S3JY复制
解压码:无

目前由于官方26+版本的面具在模拟器还不完全适配,26+版本使用过程中有问题自行斟酌更换版本。

简单来说就是官版26+版本在模拟器有问题,想用26+可以用狐狸面具


Magisk框架 (推荐用于安卓9或12的模拟器)

作者:topjohnwu 官方开源地址:https://github.com/topjohnwu/Magisk

模拟器推荐使用25.2版本管理器+25.205或25.206版、26+版本无法在模拟器正常使用

【123网盘】 Magisk框架文件

提取码:5azs复制
解压码:无

【百度网盘】 Magisk框架文件

提取码:28vj复制
解压码:无

狐狸面具(Kitsune Mask 原Magisk delta)(面具的第三方修改版本)

作者:HuskyDG 开发了Magisk Terminal、Magisk delta、Kitsune Mask。

官方开源地址:https://github.com/HuskyDG/magisk-files/tree/main

Tips:狐狸面具安装之后如果模拟器只给1核心在部分单核性能弱的电脑上可能会卡启动,建议2核以上。

【123网盘】 Magisk-Delta

提取码:S8f4复制
解压码:无

【百度网盘】 Magisk-Delta

提取码:ugkj复制
解压码:无

面具鸭  (Magisk Terminal汉化版 模拟器安装Magisk用)

作者 HuskyDG 已放弃此软件更新转为开发狐狸面具(Kitsune Mask 原Magisk delta)

多开鸭对原软件进行了汉化,精简步骤,更方便大家使用,同时更新内置版本为24.3,在线下载已移除。

仅适用于部分模拟器,不适用于云手机或手机等其他设备。

【123网盘】面具鸭_v8.8.8

提取码:t96k复制
解压码:无

Magisk框架下载与安装教程

模块及检测工具请去以下页面

XP模块及相关检测插件

Magisk 各版本 GitHub 自定义更新通道(模拟器用不上)

stable(稳定版):https://github.com/topjohnwu/magisk-files/blob/master/stable.json

Beta(测试版):https://github.com/topjohnwu/magisk-files/blob/master/beta.json

Canary(金丝雀):https://github.com/topjohnwu/magisk-files/blob/master/canary.json

Debug(调试版):https://github.com/topjohnwu/magisk-files/blob/master/debug.json

Magisk 各版本 国内加速 自定义更新通道(模拟器用不上)

stable(稳定版):https://channel.topjohnwu.com/stablecn.json

Beta(测试版):https://channel.topjohnwu.com/betacn.json

Canary(金丝雀):https://channel.topjohnwu.com/canarycn.json

Debug(调试版):https://channel.topjohnwu.com/debugcn.json


给小白和一些刚开始了解面具的人讲一下,面具和这些框架到底有什么用。其实面具主要功能就两个,一个是管理root权限,并且可以隐藏,因为模拟器自带的root是没有隐藏这个功能的,而面具就可以隐藏,但是截止教程发布的时候,经过我们的测试,无论是官方版还是德尔塔之类的修改版,在模拟器上都还没法对所有app完美的隐藏root。所以也不是说做了隐藏就一定能对所有的app都隐藏,这个需要自己去针对性的测试才行,凡事没有那么多绝对的。然后另一个就是安卓8以上的模拟器,安装框架需要用到面具,因为安卓8以上只能用edxp和lsp,这两个xp框架都是依赖面具的,只有原生xp,也就是安卓5和7用的,不需要依赖面具只需要root就行了。所以在安装之前,先确认自己的需求,如果你是为了用xp模块,那就肯定要用框架,如果你用不上xp模块,只是用root权限,就只需要安装面具然后做隐藏就行了,就不需要去装框架,因为装了也没什么用反而会被检测或者说造成不必要的性能浪费

然后说一下这三个框架的区别,他们本质上都是xp框架,只是支持的安卓版本不同,原生XP只支持部分安卓8及以下的系统,edxp和lsp就支持安卓8以上。
也就是说,安卓5、安卓7、安卓7 64位,想用模块直接装原生xp框架就行了,也装不了edxp或者lsp。安卓9的话,装不了原生xp,只能装lsp或者edxp,然后这两个框架怎么选择有什么区别也讲一下,edxp主要是原生xp的升级版,依然是全局生效,然后不带隐藏,LSP就是edxp升级而来,多了一个作用域的功能,可以隐藏,作用域就是说,比如你安装了两个app。模块只需要给其中一个生效,那用LSP就可以实现只对一个app生效,如果是用edxp的话,全局生效,一个是会让系统整体稍微变卡一些,因为所有app都被框架拦截了,lsp就只会对你选择的应用生效,隐藏性和稳定性要强一些,但是如果有些很老旧的模块或者模块本身就需要全局生效的,可能就只支持edxp,虽然目前还没遇到几个,但是也不排除有,到时候可以自己测试一下

Magisk框架下载与安装教程

Magisk框架下载与安装教程

Magisk框架下载与安装教程


雷电9 面具+LSP/EDXP/隐藏 框架环境包四合一

微霸2024.1.10无限制版

抹机王9.8.7无限制版

雷电9 面具+框架+微霸环境包

雷电9 面具+框架+抹机王环境包

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
搜索